<?php
header("Content-type: text/html; charset=utf-8");
if(!empty($_GET['_m']))
{
	if(!file_exists("{$_GET['_m']}".'.php'))
	{
		die("不存在此页面");
	}
	include_once("{$_GET['_m']}".'.php');
}
else
{
	include_once('dashboard.php');
}

$loging_message = simplexml_load_file('SitestarMaker.xml');
$mes = $loging_message->logoin;
if($mes != 'yes')
{
	die('No Permission.');
}
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="x-ua-compatible" content="ie=7" />
<META HTTP-EQUIV="Expires" CONTENT="Mon, 04 Dec 1999 21:29:02 GMT">
<META HTTP-EQUIV="PRAGMA" CONTENT="NO-CACHE">
<link href="css/style.css" rel="stylesheet" type="text/css" />
<link href="css/global.css" rel="stylesheet" type="text/css" />
<style type="text/css">
img, div { behavior: url(../template/iepngfix_v2/iepngfix.htc) }
</style>
<script type="text/javascript" src="../template/iepngfix_v2/iepngfix_tilebg.js"></script>
<script type="text/javascript" src="../../script/jquery.min.js"></script>
<?php echo $js;?>
</head>

<body>
	<div id="content">
		<div class="main">
			<div class="introduce">
				<?php echo $html;?>
			</div>
		</div>
	</div>
</body>
</html>
